# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-19 12:04+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/lzr_doors/init.lua:35
msgid "Do you want to return to your ship?"
msgstr ""

#: mods/lzr_doors/init.lua:39
msgid "Yes"
msgstr ""

#: mods/lzr_doors/init.lua:41
msgid "No"
msgstr ""

#: mods/lzr_doors/init.lua:67
msgid "Allows to exit the level"
msgstr ""

#: mods/lzr_doors/init.lua:68
msgid "Cannot be opened"
msgstr ""

#: mods/lzr_doors/init.lua:72
msgid "@1 (top segment, exit)"
msgstr ""

#: mods/lzr_doors/init.lua:84
msgid "@1 (bottom segment, exit)"
msgstr ""

#: mods/lzr_doors/init.lua:96
msgid "@1 (top segment, locked)"
msgstr ""

#: mods/lzr_doors/init.lua:107
msgid "@1 (bottom segment, locked)"
msgstr ""

#: mods/lzr_doors/init.lua:120
msgid "Wooden Frame Door"
msgstr ""
